@charset "utf-8";
/* CSS Document */


.content {
	font-size: 14px;
	line-height: 150%;
	padding: 0 0 40px 0;
}


.content_form {
	font-size: 14px;
	line-height: 150%;
	background: #F0FAFF;
	padding: 0 0 40px 0;
}

h2 {
	margin: 40px 0 40px 0;
	font-size: 35px;
	line-height: 150%;
	text-align: center;
	color: #00A5FD;
}

h3 {
	margin: 30px 0 15px 0;
	font-size: 16px;
	line-height: 150%;
}

h3:before {
	content: '■';
	color: #00A7E6;
	padding-right: 4px;
}

h4 {
	margin: 30px 0 15px 0;
	font-size: 16px;
	line-height: 150%;
	color: #00A7E6;
	
}

.error-message-box {
	padding: 10px;
	box-sizing: border-box;
}

.error-message {
	color: red;
	margin: 5px 0 15px 0;
}

.error-message:before {
	content: '【';
}

.error-message:after {
	content: '】';
}

ul.error-list {
	margin: 0 0 5px 20px;
	list-style: circle outside;
	color: red;
}

.error {
	font-size: 13px;
	color: red;
}


.info-text {
	font-size: 15px;
	line-height: 150%;
	text-align: justify;
	text-justify: inter-ideograph;
}

.info-text > p {
	padding: 5px 0;
}

ul.precautions {
	margin: 0 0 0 20px;
	font-size: 15px;
	line-height: 150%;
	list-style-position:outside;
	list-style: url(../../images/common/bull_circle_gray.png);
}

.precaution > li {
	padding: 5px 0;
}


.section {
	width: 100%;
	height: 100%;
	display: block;
	margin-top:40px;
}




.alpha {
	width: 100%;
	height: 100%;
	border-bottom: 1px dotted #888;
}

.alpha  tr > th {
	font-weight: bold;
	padding: 10px 20px 10px 15px;
	text-align: left;
	border-top: 1px dotted #888;
	color: #007DB3;
}

.alpha  tr > td {
	padding: 10px 15px 10px 20px;
	text-align: left;
	border-top: 1px dotted #888;
}

.category {
	font-size: 85%;
	font-weight: bold;
	color: #005B88;
	margin: 10px 0 3px 0;
}

.category_first {
	font-size: 85%;
	font-weight: bold;
	color: #005B88;
	margin: 0px 0 3px 0;
}

.normal {
	font-weight: normal;
}

.notice {
	font-weight: normal;
	font-size: 12px;
	line-height: 125%;
	text-indent: -12px;
	margin-left: 12px;
	margin-top: 5px;
}

.wide {
	width: 100%;
	padding: 3px 5px;
	border: 1px solid #ccc;
}

.middle {
	width: 60%;
	padding: 3px 5px;
	border: 1px solid #ccc;
}

.short {
	width: 30%;
	padding: 3px 5px;
	border: 1px solid #ccc;
}


input[type=submit] {
	padding: 5px 10px;
}

.hissu {
	padding-left: 5px;
	vertical-align: super;
	font-size: 60%;
	opacity: 0.5;
}

.center-box {
	width: 100%;
	display: block;
	margin-top: 40px;
	text-align: center;
}

.inline {
	display: inline-block;
	margin: 0px 20px;
}

.soushin {
	background: #17B4FF;
	padding: 15px 20px;
	font-size: 20px;
	font-weight: bold;
	color: #fff;
	border-radius: 6px;
	border-color: #3CBFFF;
}

.soushin:hover {
	background: #0089EE;
}

.finish-text {
	margin: 50px 0px 150px 0px;
	font-size: 18px;
	line-height: 200%;
	text-align: center;
}

.return-top-box {
	margin: 60px 0px 150px 0px;
	font-size: 18px;
	line-height: 200%;
}

.return-top {
	text-align: center;
}

.return-top > li {
	display: inline-block;
	padding: 10px 20px;
	background: #17B4FF;
	color: #fff;
	border-radius: 10px;
}

.return-top li > a {
	color: #fff;
}

.return-top > li:hover {
	background: #0089EE;
}